Cushings {MASS} | R Documentation

## Diagnostic Tests on Patients with Cushing's Syndrome

### Description

Cushing's syndrome is a hypertensive disorder associated with over-secretion of cortisol by the adrenal gland. The observations are urinary excretion rates of two steroid metabolites.

### Usage

    Cushings

### Format

The `Cushings` data frame has 27 rows and 3 columns:

`Tetrahydrocortisone`

  urinary excretion rate (mg/24hr) of Tetrahydrocortisone.

`Pregnanetriol`

  urinary excretion rate (mg/24hr) of Pregnanetriol.

`Type`

  underlying type of syndrome, coded `a` (adenoma) , `b` (bilateral hyperplasia), `c` (carcinoma) or `u` for unknown.

### Source

J. Aitchison and I. R. Dunsmore (1975) Statistical Prediction Analysis. Cambridge University Press, Tables 11.1–3.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.3-51.3 Index]